.clearfix {
  display: block;
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.margin-top-10 {
  margin-top: 10px;
}
.p-1 {
  font: normal 13px/1.2em sans-serif;
  color: #444444;
}
.container_ {
  width: 100%;
  margin: 0 auto;
}
#mnwrp {
  border: 1px solid #dbdbdb;
  padding: 10px;
}
#mnwrp .wrp-1 {
  width: 40%;
  background-color: #eee;
  padding: 20px;
  margin: 0;
  float: left;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	min-height:305px;
}
#mnwrp .wrp-1 p {
  font: normal 13px/1.2em sans-serif;
  color: #444444;
  margin: 0;
  padding: 0;
}
#mnwrp .wrp-2 {
  width: 60%;
  padding: 0px;
  margin: 0;
  float: left;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	position:relative;
}
#mnwrp .wrp-3 {
  width: 100%;
  float: left;
  background-color: #25AAE1;
  padding:30px;
  margin: 0 0px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
#mnwrp .wrp-4 {
  width: 320px;
  float: left;
}
.fa-stack {
	margin-bottom:30px;
	margin-right:20px;
	float:left;
}
.imgwrp2 {
	overflow:hidden;
}
.imgwrp2 img.img-1 {
	height:305px;
	margin-left:-180px;
	vertical-align:top;
    max-width: none;
}
.imgwrp2 img.img-2 {
	height:343px;
	margin-left:-250px;
	vertical-align:top;
	max-width: none !important;
}
.imageText {
	color:#fff;
	position:absolute;
	top:0px;
	right:30px;
	width:40%;
	font-size:30px;
	font-weight:100;
	padding:60px 20px 20px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	text-transform:uppercase;
	text-align:center;
	line-height:50px;
}

.imageText2 {
	color:#212121;
	position:absolute;
	top:10px;
	right:15px;
	width:50%;
	font-size:20px;
	font-weight:100;
	padding:60px 20px 20px;
	text-transform:uppercase;
	text-align:center;
	line-height:40px;
}

.imageText span {
	padding:5px 0;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	font-weight:700;
	font-size:30px;
}

.imageText2 span {
	padding:5px 0;
	border-top:2px solid #212121;
	border-bottom:2px solid #212121;
	font-weight:700;
	font-size:20px;
}
.col {
	width:47.5%;
	margin-right:5%;
	float:left;
}
.col:last-child {
	margin-right:0;
}
.fa-ul {
	font-size:22px;
	font-weight:500;
	color:#424242;
}

.fa-ul li {
	padding:0 0 13px 0;
    font-size: 22px;
  font-weight: 500;
  color: #424242
}

.fa-ul li i {
	color:#fff;
}
.textLeft {
	color:#fff;
	font-size:22px;
	font-weight:300;
	line-height:135%;
}
.fa-circle {
	color:#fff;
}

.fa-flag.fa-inverse {
	color:#25AAE1
}
.tcsText {
	font-size:12px;
	font-weight:400;
	color:#424242;
	padding:10px 0;
	line-height:135%;
}

.tcsText a {
	color:#25AAE1;
}
.frm-wrp1 .form-control {
  padding: 0;
  margin: 6px 0 0 0;
}
.frm-wrp1 .form-control label.error {
  color: red;
  font: normal 14px/1.2em sans-serif;
  display: block;
}
.frm-wrp1 .form-control .form-label {
  float: left;
  width: 30%;
}
.frm-wrp1 .form-control .form-label label {
  display: block;
  font: normal 13px/1.2em sans-serif;
  padding: 5px 0 0 0;
  color: #444444;
  font-weight:700;
  font-family: 'Roboto', sans-serif;
}
.frm-wrp1 .form-control .form-label label:after {
  content: '*';
  color: red;
}
.frm-wrp1 .form-control .form-field {
  display: block;
  margin: 0 0 0 30%;
}
.frm-wrp1 .form-control .form-field input[type='text'],
.frm-wrp1 .form-control .form-field input[type='password'] {
  border: 1px solid #dbdbdb;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  text-align: left;
  padding: 5px;
  width:100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  -webkit-appearance:none;
  margin-bottom: 0;
}
.frm-wrp1 .form-control .form-field select {
  border: 1px solid #dbdbdb;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  text-align: left;
  padding: 5px;
  background-color: #ffffff;
  width:100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  -webkit-appearance:none;
  margin-bottom: 0;
}
.frm-wrp1 .form-control .form-field textarea {
  border: 1px solid #dbdbdb;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  text-align: left;
  padding: 5px;
  display: block;
  height: 50px;
  resize: none;
  width:100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  -webkit-appearance:none;
  margin-bottom: 0;
  min-height: 50px;
}
.frm-wrp1 .form-control .form-buttons {
  position: relative;
  min-height: 50px;
}
.frm-wrp1 .form-control .form-buttons .btn-1 {
 	background: none repeat scroll 0 0 #F7941E;
    border-radius: 10px;
    color: #fff;
    padding: 20px 30px;
	border:0 none;
	text-transform:capitalize;
	float:right;
	margin-right:0px;
	font-weight:900;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	-webkit-appearance:none;
	margin-bottom: 0;
}
.frm-wrp1 .form-control .form-buttons .btn-1:hover {
  

}
.frm-wrp1 .form-control .form-buttons .btn-2 {
  background: none repeat scroll 0 0 #25AAE1;
    border-radius: 10px;
    color: #fff;
    padding: 20px 30px;
	border:0 none;
	text-transform:capitalize;
	font-weight:900;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0;

}
.frm-wrp1 .form-control .form-buttons .btn-2:hover {

}
#confirmation-message {
  padding: 30px;
}
#confirmation-message h1 {
  color: #36a8dc;
  font: bold 32px/1.32em sans-serif;
  padding: 0 0 0 50px;
}
#confirmation-message h1.success {
  background: url('./../images/success.png') no-repeat 5px center;
}
#confirmation-message h1.error {
  background: url('./../images/error.png') no-repeat 5px center;
}
#confirmation-message h2 {
  color: #808487;
  font: bold 28px/1.32em sans-serif;
  margin: 0;
  padding: 10px 0 ;
}
#confirmation-message .txt-block {
  padding: 10px 0;
}
#confirmation-message .txt-block .img-1 {
  float: left;
  width: 172px;
  height: auto;
}
#confirmation-message .txt-block p {
  margin: 0 0 0 200px;
  padding: 0 0 10px 0;
  color: #958891;
  font: normal 16px/1.2em sans-serif;
}
#confirmation-message .txt-block p a.lgn-btn {
  background-color: #9ed85d;
  border: 1px solid #6d8a48;
  text-decoration: none;
  padding: 10px 0;
  color: #ffffff;
  font: bold 16px/1.2em sans-serif;
  text-align: center;
  cursor: pointer;
  display: block;
  width: 160px;
}
textarea {
   font-size: 13px;
   font-family: Arial;
} 

@media screen and (max-width: 980px) {
	.imageText, .imageText2 {
		width:55%;
	}
}


@media screen and (max-width: 740px) {
	
	#mnwrp .wrp-2, #mnwrp .wrp-1 {
		width:100%;
	}
	
	#mnwrp .wrp-1 {
		min-height:0px;
		padding:25px 5%;
	}
	
	.frm-wrp1 .form-control .form-field input[type="text"], .frm-wrp1 .form-control .form-field input[type="password"], .frm-wrp1 .form-control .form-field select {
		width:100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;
		-webkit-appearance:none;
	}
	
	.frm-wrp1 .form-control .form-buttons .btn-1 {
		margin:0;
	}
	
	.col {
		margin:0;
		width:100%;
		margin-bottom:15px;
	}
	
	.col:last-child {
		margin:0;
	}

}

@media screen and (max-width: 580px) {
	
	.imgwrp2 img.img-1, .imgwrp2 img.img-2 {
		height:240px;
        max-width: none;
	}
	
	.imageText, .imageText2 {
		width:100%;
		right:0;
		padding:45px 0;
	}
}

#frm-stp-1{
  margin-bottom: 10px;  
}

